Subject: [ipfix-arch] IPfix candidates and Intellectual Property Rights

From: "Reinaldo Penno"<[email-masked]>
Date: Tue, 26 Feb 2002 04:53:29 -0800

Hello,

some down to earth question. Which of the candidate protocols (CRANE, LFAP,
Netflow, others) have Intellectual Property Rights attached to it and what
is the guidance of this WG on this subject? If two or more proposals are
technically equivalent and one has no IPR we choose the one without IPR?

thanks,

Reinaldo